name: integer-gmp
version: 0.5.0.0
id: integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
synopsis: Integer library based on GMP
description: This package contains an Integer library based on GMP.
category:
author:
exposed: True
exposed-modules: GHC.Integer GHC.Integer.GMP.Internals
                 GHC.Integer.GMP.Prim GHC.Integer.Logarithms
                 GHC.Integer.Logarithms.Internals
hidden-modules: GHC.Integer.Type
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/integer-gmp-0.5.0.0
library-dirs: /usr/lib/ghc-7.6.3/integer-gmp-0.5.0.0
hs-libraries: HSinteger-gmp-0.5.0.0
extra-libraries: gmp
extra-ghci-libraries:
include-dirs:
includes:
depends: ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/integer-gmp-0.5.0.0/integer-gmp.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/integer-gmp-0.5.0.0
